openSUSE Security Update : emacs (openSUSE-2017-1078)

Medium Nessus Plugin ID 103368


The remote openSUSE host is missing a security update.


This update for emacs fixes one issues.

This security issue was fixed :

- CVE-2017-14482: Remote code execution via mails with 'Content-Type: text/enriched' (bsc#1058425)

This update was imported from the SUSE:SLE-12:Update update project.


Update the affected emacs packages.

See Also

Plugin Details

Severity: Medium

ID: 103368

File Name: openSUSE-2017-1078.nasl

Version: $Revision: 3.4 $

Type: local

Agent: unix

Published: 2017/09/21

Modified: 2018/03/01

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P


Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:emacs, p-cpe:/a:novell:opensuse:emacs-debuginfo, p-cpe:/a:novell:opensuse:emacs-debugsource, p-cpe:/a:novell:opensuse:emacs-el, p-cpe:/a:novell:opensuse:emacs-info, p-cpe:/a:novell:opensuse:emacs-nox, p-cpe:/a:novell:opensuse:emacs-nox-debuginfo, p-cpe:/a:novell:opensuse:emacs-x11, p-cpe:/a:novell:opensuse:emacs-x11-debuginfo, p-cpe:/a:novell:opensuse:etags, p-cpe:/a:novell:opensuse:etags-debuginfo, cpe:/o:novell:opensuse:42.2, cpe:/o:novell:opensuse:42.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2017/09/20

Exploitable With


Reference Information

CVE: CVE-2017-14482